WordPress.org

Plugin Directory

Remove Orphan Shortcodes

Quickly remove unused (orphan) shortcode tags from your content.

Requires: 3.0 or higher
Compatible up to: 4.1.1
Last Updated: 2015-2-20
Active Installs: 80+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.